#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-9ZFNbXj3ZP2ERQVi61nh2f
key:                  implicit-hie-cradle-0.3.0.5-9ZFNbXj3ZP2ERQVi61nh2f
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  c140f908017cd02f80719e455efefe62
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-9ZFNbXj3ZP2ERQVi61nh2f
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-GzwPYV8T7e06vQb9a3G5Na
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.12-FkrnKPPA8CL2YiYj3IGCt3 filepath-1.4.2.1
    hie-bios-0.8.1-6O6DKjgeXe8HriCq98ehre
    hslogger-1.3.1.0-4WaJPAY0vmV8dFDJL0jgUN
    implicit-hie-0.1.2.7-FCKdiDfTNio6k2yVrVMiG8 process-1.6.13.2
    temporary-1.3-43mWfHcWlQaIZH67QuZuiK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-9WJBaTn72LZKdxb9cVdIOw
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    yaml-0.11.8.0-CPn6zky2aVy5KxtIEbRscK

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

